Package Details: libfprint-2-tod1-broadcom 5.8.012.0-2

Git Clone URL: https://aur.archlinux.org/libfprint-2-tod1-broadcom.git (read-only, click to copy)
Package Base: libfprint-2-tod1-broadcom
Description: Proprietary driver for the fingerprint reader on the Dell Latitude 7300 - direct from Dell's Ubuntu repo
Upstream URL: https://git.launchpad.net/~oem-solutions-engineers/libfprint-2-tod1-broadcom/+git/libfprint-2-tod1-broadcom/
Licenses: custom
Groups: fprint
Submitter: minerscale
Maintainer: minerscale
Last Packager: minerscale
Votes: 0
Popularity: 0.000000
First Submitted: 2021-10-20 04:34
Last Updated: 2021-10-20 04:34

Latest Comments

minerscale commented on 2022-01-22 05:37

Hi houlan,

I'm very sorry but I can't replicate the error and I don't have another machine to test on, if you find the solution definitely post it here though :)

holuan commented on 2022-01-20 23:54

Hi, I am getting the following error:

libfprint/tests/meson.build:257: WARNING: Project targeting '>= 0.49.0' but tried to use feature introduced in '0.58.0': Overriding previous value of environment variable 'LD_LIBRARY_PATH' with a new one.

libfprint/tests/meson.build:281:4: ERROR: gnome.mkenums_simple got unknown keyword arguments "source_dir"

Any ideas?

minerscale commented on 2021-10-20 04:36

The firmware for the fingerprint may need updating. Running the python file under debian/update-firmware.py should do that for you.